div.element.infobox{display:block}div.element.infobox{margin:0
0 50px 0;padding:0}div.element.infobox
div.image{margin:0
0 15px 0;padding:0}div.element.infobox div.image
img{width:100%;height:auto}div.element.infobox
h2.title{margin:0
0 10px 0;padding:0;font-weight:normal;font-size:1.4em}div.element.infobox
div.text{line-height:1.5em;margin:0;padding:0}div.element.infobox
div.link{line-height:1.5em;margin:10px
0 0 0;padding:0}div.element.infobox div.link
a{color:#887F62}